@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
/*@import url("/TemplatePackage/css/B/theme-purple.css");*/

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/
#arbonet-data{
	width:95%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fff;
	border-color:#000000;
}

#arbonet-data2{
	width:95%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fff;
	border-color:#000000;
}

#arbonet-data th {
	background-color:#0C5205;
	color:#FFFFFF;
	font-weight:bold;
	margin:3px;
	padding:3px;
}
#arbonet-data th.left {
	text-align:left;
	margin:3px;
	padding:3px;
}
#arbonet-data th.state {
background-color:#C1D5B0;	
color: #000000;
}

#arbonet-data td {
	background-color:#C1D5B0;
	margin:3px;
	padding:3px;
}
#arbonet-data .arbono {
	text-align: right;	
	border-right: none;
}
#arbonet-data .arboper {
	text-align: left;
	border-left: none;
}
#arbonet-data .noper {
	border-top: none;	
}
#arbonet-data .cases {
	border-bottom: none;	
}
#arbonet-data .col1 {
width: 30%;	
}
#arbonet-data .col2 {
width: 17.5%;	
}

#arbonet-data2 th {
	background-color:#0C5205;
	color:#FFFFFF;
	font-weight:bold;
	margin:3px;
	padding:3px;
}
#arbonet-data2 th.left {
	text-align:left;
	margin:3px;
	padding:3px;
}
#arbonet-data2 th.state {
background-color:#C1D5B0;	
color: #000000;
}

#arbonet-data2 td {
	background-color:#C1D5B0;
	margin:3px;
	padding:3px;
}
#arbonet-data2 .arbono {
	text-align: right;	
	border-right: none;
}
#arbonet-data2 .arboper {
	text-align: left;
	border-left: none;
}
#arbonet-data2 .noper {
	border-top: none;	
}
#arbonet-data2 .cases {
	border-bottom: none;	
}
#arbonet-data2 .col1 {
width: 30%;	
}
#arbonet-data2 .col2 {
width: 17.5%;	
}

.table-footnotes {
	display: block;
	width: 95%;
	margin: 1em auto 0;	
}
.head-centered {
	text-align: center;	
}



a[href$='.pdf'] .external !important{ 
	background-image: none; padding: 0px;
	 } 

.species {
font-style:italic;
	}
.highlight { font-style:italic;
      }
.p-right {
	padding-right:15px;
     }
.No-bullets {
	list-style:none;
     } 
li .innerbullet {
	margin-left:40px;
	/*padding-left:20px;*/
	list-style-type:disc;
	/*list-style-image:url(/powassan/images/bullet.gif);*/
	background-image:url(/powassan/images/bullet.gif) no-repeat 0 50%; 
	
ul  #givemesomespace {
	
	font-weight: normal; 

	border: 0 none !important; 

	float: none; 

	padding: 0; 

	margin: 0; 
	}
.factbox {
	border:#666666 solid 1px;
	width:290px;
	
	}
.box {
	border: #333333 solid 1px;
	}

.factbox1 {
	background:#000066;
	border:#666666 solid 1px !important;
	width:290px;
	
	}
.factbox1-p {
	margin-top:-4px;
	clear:both;
	width:300px;
	padding:2px;
	}
.factbox1inner {
	margin-left:5px;
	}
	
#content .module li a, #content .rounders li a.module-links

{

	display:inline !important;

	text-decoration:underline;}

	


	

	
